<?xml version="1.0"?>
<!DOCTYPE T_EMS_LOCAL_LOG [
<!ELEMENT T_EMS_LOCAL_LOG (asup:TABLE_INFO,asup:ROW*,asup:ABORT?)>
<!ATTLIST T_EMS_LOCAL_LOG xmlns CDATA #FIXED "http://asup_search.netapp.com/ns/T_EMS_LOCAL_LOG/1.0">
<!ATTLIST T_EMS_LOCAL_LOG xmlns:asup CDATA #FIXED "http://asup_search.netapp.com/ns/ASUP/1.1">
<!ATTLIST T_EMS_LOCAL_LOG smf_table_name CDATA #REQUIRED>
<!ATTLIST T_EMS_LOCAL_LOG smf_table_desc CDATA #REQUIRED>
<!ATTLIST T_EMS_LOCAL_LOG col_time_us CDATA #REQUIRED>
<!ATTLIST T_EMS_LOCAL_LOG cluster_uuid CDATA "0">
<!ATTLIST T_EMS_LOCAL_LOG node_uuid CDATA #REQUIRED>
<!ATTLIST T_EMS_LOCAL_LOG node_sn CDATA #REQUIRED>
<!ATTLIST T_EMS_LOCAL_LOG data_scope CDATA #REQUIRED>
<!ELEMENT asup:TABLE_INFO (asup:field+)>
<!ELEMENT asup:field (asup:tag,asup:smf_name,asup:ui_name,asup:type,asup:qualification,asup:remap)>
<!ELEMENT asup:tag (#PCDATA)>
<!ELEMENT asup:smf_name (#PCDATA)>
<!ELEMENT asup:ui_name (#PCDATA)>
<!ELEMENT asup:type (#PCDATA)>
<!ELEMENT asup:list (asup:li+)>
<!ELEMENT asup:li (#PCDATA)>
<!ATTLIST asup:type is_list (true|false) "false">
<!ELEMENT asup:qualification (#PCDATA)>
<!ELEMENT asup:remap (#PCDATA)>
<!ELEMENT asup:ABORT (#PCDATA)>
<!ELEMENT asup:ROW (seqnum,time,severity,ems-severity,source,messagename,kernelseqnum,parameters)>
<!ATTLIST asup:ROW col_time_us CDATA #REQUIRED>
<!ELEMENT seqnum (#PCDATA)><!ELEMENT time (#PCDATA)><!ELEMENT severity (#PCDATA)><!ELEMENT ems-severity (#PCDATA)><!ELEMENT source (#PCDATA)><!ELEMENT messagename (#PCDATA)><!ELEMENT kernelseqnum (#PCDATA)><!ELEMENT parameters (asup:list?)>]>

<T_EMS_LOCAL_LOG col_time_us="1534705444531400" smf_table_name="ems_local_log" smf_table_desc="Local Event Log Table" cluster_uuid="00000000-0000-0000-0000-000000000000" node_uuid="" node_sn="" data_scope="node" xmlns="http://asup_search.netapp.com/ns/T_EMS_LOCAL_LOG/1.0" xmlns:asup="http://asup_search.netapp.com/ns/ASUP/1.1" >
<asup:TABLE_INFO>
<asup:field>
	<asup:tag>seqnum</asup:tag>
	<asup:smf_name>seqnum</asup:smf_name>
	<asup:ui_name>Sequence#</asup:ui_name>
	<asup:type>seqnum</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>time</asup:tag>
	<asup:smf_name>time</asup:smf_name>
	<asup:ui_name>Time</asup:ui_name>
	<asup:type>DateAndTime</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>severity</asup:tag>
	<asup:smf_name>severity</asup:smf_name>
	<asup:ui_name>Severity</asup:ui_name>
	<asup:type>EventSeverity</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>ems-severity</asup:tag>
	<asup:smf_name>ems-severity</asup:smf_name>
	<asup:ui_name>EMS Severity</asup:ui_name>
	<asup:type>EMSSeverity</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>source</asup:tag>
	<asup:smf_name>source</asup:smf_name>
	<asup:ui_name>Source</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>messagename</asup:tag>
	<asup:smf_name>messagename</asup:smf_name>
	<asup:ui_name>Message Name</asup:ui_name>
	<asup:type>ems_id</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>kernelseqnum</asup:tag>
	<asup:smf_name>kernelseqnum</asup:smf_name>
	<asup:ui_name>Kernel Sequence Number</asup:ui_name>
	<asup:type>unsigned64</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>parameters</asup:tag>
	<asup:smf_name>parameters</asup:smf_name>
	<asup:ui_name>Event Parameters</asup:ui_name>
	<asup:type is_list="true">key_value_pair</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
</asup:TABLE_INFO>
<asup:ROW col_time_us="1534705444536119">
	<seqnum>600235</seqnum>
	<time>8/19/2018 19:04:00</time>
	<severity>ERROR</severity>
	<ems-severity>SVC_ERROR</ems-severity>
	<source>config_thread</source>
	<messagename>raid.config.filesystem.disk.failed</messagename>
	<kernelseqnum>3670</kernelseqnum>
	<parameters>
		<asup:list>
			<asup:li>disk_info:Disk /aggr0/plex0/rg1/0a.43 Shelf 2 Bay 11 [NETAPP   X279_HVPBP288F15 NA02] S/N [JLVBYVRC]</asup:li>
			<asup:li>shelf:2</asup:li>
			<asup:li>bay:11</asup:li>
			<asup:li>vendor:NETAPP  </asup:li>
			<asup:li>model:X279_HVPBP288F15</asup:li>
			<asup:li>firmware_revision:NA02</asup:li>
			<asup:li>serialno:JLVBYVRC</asup:li>
			<asup:li>disk_type:2</asup:li>
			<asup:li>disk_rpm:15000</asup:li>
			<asup:li>failure_reason:disk failed</asup:li>
			<asup:li>carrier:</asup:li>
		</asup:list>
	</parameters>
</asup:ROW>
<asup:ROW col_time_us="1534705444804678">
	<seqnum>596788</seqnum>
	<time>8/19/2018 18:48:25</time>
	<severity>ERROR</severity>
	<ems-severity>SVC_ERROR</ems-severity>
	<source>config_thread</source>
	<messagename>raid.config.filesystem.disk.failed</messagename>
	<kernelseqnum>224</kernelseqnum>
	<parameters>
		<asup:list>
			<asup:li>disk_info:Disk /aggr0/plex0/rg1/0a.43 Shelf 2 Bay 11 [NETAPP   X279_HVPBP288F15 NA02] S/N [JLVBYVRC]</asup:li>
			<asup:li>shelf:2</asup:li>
			<asup:li>bay:11</asup:li>
			<asup:li>vendor:NETAPP  </asup:li>
			<asup:li>model:X279_HVPBP288F15</asup:li>
			<asup:li>firmware_revision:NA02</asup:li>
			<asup:li>serialno:JLVBYVRC</asup:li>
			<asup:li>disk_type:2</asup:li>
			<asup:li>disk_rpm:15000</asup:li>
			<asup:li>failure_reason:disk failed</asup:li>
			<asup:li>carrier:</asup:li>
		</asup:list>
	</parameters>
</asup:ROW>
<asup:ROW col_time_us="1534705444891635">
	<seqnum>589492</seqnum>
	<time>8/19/2018 17:07:59</time>
	<severity>ERROR</severity>
	<ems-severity>SVC_ERROR</ems-severity>
	<source>config_thread</source>
	<messagename>raid.config.filesystem.disk.failed</messagename>
	<kernelseqnum>71191</kernelseqnum>
	<parameters>
		<asup:list>
			<asup:li>disk_info:Disk /aggr0/plex0/rg0/0a.17 Shelf 1 Bay 1 [NETAPP   X279_HVPBP288F15 NA02] S/N [JLVBZGWC]</asup:li>
			<asup:li>shelf:1</asup:li>
			<asup:li>bay:1</asup:li>
			<asup:li>vendor:NETAPP  </asup:li>
			<asup:li>model:X279_HVPBP288F15</asup:li>
			<asup:li>firmware_revision:NA02</asup:li>
			<asup:li>serialno:JLVBZGWC</asup:li>
			<asup:li>disk_type:2</asup:li>
			<asup:li>disk_rpm:15000</asup:li>
			<asup:li>failure_reason:disk failed</asup:li>
			<asup:li>carrier:</asup:li>
		</asup:list>
	</parameters>
</asup:ROW>
<asup:ROW col_time_us="1534705445013962">
	<seqnum>574724</seqnum>
	<time>8/19/2018 15:03:41</time>
	<severity>INFORMATIONAL</severity>
	<ems-severity>INFO</ems-severity>
	<source>dmgr_thread</source>
	<messagename>raid.disk.missing</messagename>
	<kernelseqnum>56423</kernelseqnum>
	<parameters>
		<asup:list>
			<asup:li>disk_info:Disk 0a.61 Shelf 3 Bay 13 [NETAPP   X279_S15K5288F15 NA02] S/N [3LM42HGP00009838W71C]</asup:li>
			<asup:li>shelf:3</asup:li>
			<asup:li>bay:13</asup:li>
			<asup:li>vendor:NETAPP  </asup:li>
			<asup:li>model:X279_S15K5288F15</asup:li>
			<asup:li>firmware_revision:NA02</asup:li>
			<asup:li>serialno:3LM42HGP00009838W71C</asup:li>
			<asup:li>disk_type:2</asup:li>
			<asup:li>disk_rpm:15000</asup:li>
			<asup:li>carrier:</asup:li>
		</asup:list>
	</parameters>
</asup:ROW>
<asup:ROW col_time_us="1534705445014348">
	<seqnum>574717</seqnum>
	<time>8/19/2018 15:03:38</time>
	<severity>INFORMATIONAL</severity>
	<ems-severity>INFO</ems-severity>
	<source>dmgr_thread</source>
	<messagename>raid.disk.missing</messagename>
	<kernelseqnum>56416</kernelseqnum>
	<parameters>
		<asup:list>
			<asup:li>disk_info:Disk 0a.53 Shelf 3 Bay 5 [NETAPP   X279_HVIPB288F15 NA01] S/N [J8WKVAZC]</asup:li>
			<asup:li>shelf:3</asup:li>
			<asup:li>bay:5</asup:li>
			<asup:li>vendor:NETAPP  </asup:li>
			<asup:li>model:X279_HVIPB288F15</asup:li>
			<asup:li>firmware_revision:NA01</asup:li>
			<asup:li>serialno:J8WKVAZC</asup:li>
			<asup:li>disk_type:2</asup:li>
			<asup:li>disk_rpm:15000</asup:li>
			<asup:li>carrier:</asup:li>
		</asup:list>
	</parameters>
</asup:ROW>
<asup:ROW col_time_us="1534705445014644">
	<seqnum>574706</seqnum>
	<time>8/19/2018 15:03:35</time>
	<severity>INFORMATIONAL</severity>
	<ems-severity>INFO</ems-severity>
	<source>dmgr_thread</source>
	<messagename>raid.disk.missing</messagename>
	<kernelseqnum>56405</kernelseqnum>
	<parameters>
		<asup:list>
			<asup:li>disk_info:Disk 0a.24 Shelf 1 Bay 8 [NETAPP   X279_HVPBP288F15 NA02] S/N [JLVDRBDC]</asup:li>
			<asup:li>shelf:1</asup:li>
			<asup:li>bay:8</asup:li>
			<asup:li>vendor:NETAPP  </asup:li>
			<asup:li>model:X279_HVPBP288F15</asup:li>
			<asup:li>firmware_revision:NA02</asup:li>
			<asup:li>serialno:JLVDRBDC</asup:li>
			<asup:li>disk_type:2</asup:li>
			<asup:li>disk_rpm:15000</asup:li>
			<asup:li>carrier:</asup:li>
		</asup:list>
	</parameters>
</asup:ROW>
<asup:ROW col_time_us="1534705445016099">
	<seqnum>572054</seqnum>
	<time>8/19/2018 13:10:29</time>
	<severity>ERROR</severity>
	<ems-severity>SVC_ERROR</ems-severity>
	<source>config_thread</source>
	<messagename>raid.config.disk.failed</messagename>
	<kernelseqnum>53753</kernelseqnum>
	<parameters>
		<asup:list>
			<asup:li>disk_info:Disk 0a.53 Shelf 3 Bay 5 [NETAPP   X279_HVIPB288F15 NA01] S/N [J8WKVAZC]</asup:li>
			<asup:li>shelf:3</asup:li>
			<asup:li>bay:5</asup:li>
			<asup:li>vendor:NETAPP  </asup:li>
			<asup:li>model:X279_HVIPB288F15</asup:li>
			<asup:li>firmware_revision:NA01</asup:li>
			<asup:li>serialno:J8WKVAZC</asup:li>
			<asup:li>disk_type:2</asup:li>
			<asup:li>disk_rpm:15000</asup:li>
			<asup:li>failure_reason:disk maintenance testing failed</asup:li>
			<asup:li>carrier:</asup:li>
		</asup:list>
	</parameters>
</asup:ROW>
</T_EMS_LOCAL_LOG>
